map: Bagel Station
gamemode: Secret Classic
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c8f4e6d0-6eb3-4f80-833c-f027a8b04f5e
  playerICName: Daniella Khan
  playerOOCName: Kamrem1234567890
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 8305
endTick: 2842352
duration: 00:16:01.6990383
fileCount: 272
size: 34361532
uncompressedSize: 325784531
endTime: 1.02:19:04.9385883
...
